uuid: 1625f590-3243-4009-9669-147fbdfe5b76
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_date
    - node.type.job
  module:
    - datetime
id: node.job.field_job_date
field_name: field_job_date
entity_type: node
bundle: job
label: 'Job Date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
